<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phone_app_name" msgid="238824437273544459">"Telefon"</string>
    <string name="no_hfp" msgid="7371139867234667691">"Stelle eine Bluetooth-Verbindung zwischen Telefon und Auto her, um zu telefonieren."</string>
    <string name="bluetooth_unavailable" msgid="5258854283739591569">"Bluetooth ist nicht verfügbar."</string>
    <string name="bluetooth_disabled" msgid="1275246762067907843">"Aktiviere Bluetooth, um Anrufe tätigen und empfangen zu können."</string>
    <string name="bluetooth_unpaired" msgid="1600552386483652892">"Kopple dein Smartphone und Auto, um Anrufe tätigen oder empfangen zu können."</string>
    <string name="connect_bluetooth_button_text" msgid="293188695227298042">"Mit Bluetooth verbinden"</string>
    <string name="emergency_button_text" msgid="3467659545392931727">"Notruf"</string>
    <string name="emergency_call_description" msgid="6700161437750325693">"Notruf"</string>
    <string name="error_contact_deleted" msgid="6356539067659368396">"Dieser Kontakt wurde eventuell gelöscht."</string>
    <string name="error_invalid_phone_number" msgid="5349049631580646136">"Diese Nummer kann nicht gewählt werden. Überprüfe sie und versuch es noch einmal."</string>
    <string name="error_telephony_not_available" msgid="8715829862083386178">"Anrufen ist nicht verfügbar. Versuch es später noch einmal."</string>
    <string name="decline_call" msgid="2505987200485272226">"Ablehnen"</string>
    <string name="answer_call" msgid="3272474440561548115">"Annehmen"</string>
    <string name="call_back" msgid="5745638356098600872">"Zurückrufen"</string>
    <string name="audio_route_vehicle" msgid="6250361588960528769">"Autolautsprecher"</string>
    <string name="audio_route_phone_speaker" msgid="4608904003558187244">"Smartphone-Lautsprecher"</string>
    <string name="audio_route_handset" msgid="9133081623895172144">"Smartphone"</string>
    <string name="dial_a_number" msgid="7432322177412387160">"Nummer wählen"</string>
    <string name="call_history_title" msgid="7997887846276371553">"Anrufliste"</string>
    <string name="contacts_title" msgid="9201954388634537346">"Kontakte"</string>
    <string name="favorites_title" msgid="4767723901530488145">"Favoriten"</string>
    <string name="dialpad_title" msgid="3746259645005208554">"Wähltasten"</string>
    <!-- no translation found for tab_config_default_value (993008650601917964) -->
    <skip />
    <string name="call_log_header_today" msgid="2069013936632793214">"Heute"</string>
    <string name="call_log_header_yesterday" msgid="4613686845163357847">"Gestern"</string>
    <string name="call_log_header_older" msgid="3971634717537073179">"Älter"</string>
    <string name="call_logs_empty" msgid="3084720078894119049">"Keine Anruflisten"</string>
    <string name="contact_list_empty" msgid="4225504548491888138">"Keine Kontakte"</string>
    <string name="available_after_sync" msgid="33765918799197782">"Nach der Synchronisierung verfügbar. Achte darauf, dass du die Option zum Teilen von Kontakten auf deinem Smartphone aktiviert hast."</string>
    <string name="favorites_empty" msgid="5794510741132758130">"Keine Favoriten"</string>
    <string name="no_favorites_added" msgid="2359050103464783907">"Du hast noch keine Favoriten hinzugefügt"</string>
    <string name="add_favorite_button" msgid="7914955940249767808">"Favoriten hinzufügen"</string>
    <string name="search_title" msgid="5412680850141871664">"Kontakte suchen"</string>
    <string name="search_hint" msgid="3099066132607042439">"Kontakte suchen"</string>
    <string name="type_multiple" msgid="3402949522797441236">"Mehrere"</string>
    <string name="select_number_dialog_title" msgid="5770700626013782205">"Telefonnummer auswählen"</string>
    <string name="select_number_dialog_just_once_button" msgid="1814381354393374660">"Nur diesmal"</string>
    <string name="select_number_dialog_always_button" msgid="6862338683635863764">"Immer"</string>
    <string name="primary_number_description" msgid="1211198148918329509">"<xliff:g id="LABEL">%1$s</xliff:g>, Standard"</string>
    <string name="favorite_number_description" msgid="8175362259853807385">"Favorit – <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="local_favorite_number_description" msgid="3723823871011997275">"Lokaler Favorit – <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="phone_favorites" msgid="2257447553252980575">"Favoriten"</string>
    <string name="local_favorites" msgid="4954852813126882412">"Lokale Favoriten"</string>
    <string name="no_phone_numbers" msgid="8738691115921148445">"Keine Telefonnummern"</string>
    <string name="in_call_notification_channel_name" msgid="1978093630512401778">"Benachrichtigung zu eingehendem Anruf"</string>
    <string name="notification_incoming_call" msgid="1722904631804432389">"Eingehender Anruf"</string>
    <string name="missed_call_notification_channel_name" msgid="1135686963409691772">"Benachrichtigung für verpassten Anruf"</string>
    <plurals name="notification_missed_call" formatted="false" msgid="1018870358427938752">
      <item quantity="other">Verpasste Anrufe (<xliff:g id="NUMBER">%1$d</xliff:g>) </item>
      <item quantity="one">Verpasster Anruf</item>
    </plurals>
    <string name="onhold_call_separator" msgid="2357788035385100805">"•"</string>
    <string name="swap_call_label" msgid="309322319645637302">"Zwischen Anrufen wechseln"</string>
    <string name="setting_title" msgid="1296639422364732365">"Einstellungen"</string>
    <string name="pref_start_page_title" msgid="1953465507368478503">"Startbildschirm"</string>
    <string name="sort_order_title" msgid="975104366728292702">"Reihenfolge der Kontakte"</string>
    <string name="pref_connected_phone_title" msgid="5472866963149472593">"Verbundenes Smartphone"</string>
    <string name="pref_no_incoming_call_hun_title" msgid="2314257779205958332">"Datenschutz"</string>
    <string name="pref_no_incoming_call_hun_summary" msgid="8833377984331845097">"Anrufbenachrichtigungen nur auf dem Kombi-Instrument anzeigen"</string>
    <string name="pref_show_fullscreen_active_call_ui_title" msgid="6924304583510509581">"Aktiver Anruf"</string>
    <string name="pref_show_fullscreen_active_call_ui_summary" msgid="1629142960991476502">"Bei Anrufannahme Ansicht für aktiven Anruf anzeigen"</string>
    <string name="given_name_first_title" msgid="8072187841056104968">"Vorname"</string>
    <string name="family_name_first_title" msgid="7721976826282427987">"Nachname"</string>
    <!-- no translation found for sort_order_default_value (5876201942256731358) -->
    <skip />
    <string name="audio_route_dialog_title" msgid="2262715267187794363"></string>
    <string name="audio_route_dialog_subtitle" msgid="8780526104805330121"></string>
    <string name="ongoing_conf_title" msgid="4161590966144000887">"Konferenz"</string>
    <string name="ongoing_conf_title_format" msgid="7667048745156395220">"%1$s (%2$d) – "</string>
    <string name="dialing_disabled_warning" msgid="8094136040809498594">"Wählen deaktiviert"</string>
    <string name="restricted_dialing_mode_label" msgid="2439439835180117206">"Wähltasten können während der Fahrt nicht verwendet werden"</string>
    <string name="comma_delimiter" msgid="7949695553572428165">", "</string>
    <string name="sms_notification_title" msgid="5980540487139970307">"SMS per Telefon"</string>
    <string name="sms_notification_text" msgid="9193883830187173056">"SMS wird gesendet"</string>
</resources>
